---
layout: post
title: "Ten Things to Look for in a Circumvention Tool"
permalink: ten-things-look-circumvention-tool
date: 2010-09-17
author: phobos
category: blog
tags: ["article", "censorship circumvention", "circumvention tools", "ten things"]
---

As more countries crack down on Internet use, people around the world are turning to anti-censorship software that lets them reach blocked websites. Many types of software, also known as circumvention tools, have been created to answer the threat to freedom online. These tools provide different features and levels of security, and it's important for users to understand the tradeoffs.

This article lays out ten features you should consider when evaluating a circumvention tool. The goal isn't to advocate for any specific tool, but to point out what kind of tools are useful for different situations.

The full article is available here, [https://www.torproject.org/press/presskit/2010-09-16-circumvention-featu...](https://www.torproject.org/press/presskit/2010-09-16-circumvention-features.pdf "https://www.torproject.org/press/presskit/2010-09-16-circumvention-features.pdf")

